summaryrefslogtreecommitdiff
path: root/scripts/prepareForDistribution.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/prepareForDistribution.sh')
-rwxr-xr-xscripts/prepareForDistribution.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/prepareForDistribution.sh b/scripts/prepareForDistribution.sh
index e6c0d42d..b89b73aa 100755
--- a/scripts/prepareForDistribution.sh
+++ b/scripts/prepareForDistribution.sh
@@ -409,7 +409,7 @@ if [[ ${DO_BUILD} == true ]]; then
fi
else
# default: neither -aab nor -apk is passed: build apks
- if ([[ -z ${BUILD_BUNDLE} ]] && [[-z ${BUILD_APK} ]]) || ([[ -n ${BUILD_APK} ]]); then
+ if ([[ -z ${BUILD_BUNDLE} ]] && [[ -z ${BUILD_APK} ]]) || ([[ -n ${BUILD_APK} ]]); then
if [[ -z ${FLAVOR2} ]]; then
echo -e "${GREEN} -> build stable releases (.apk) for flavor ${FLAVOR}${NC}"
else